## libgetopt-argparse-perl 1.0.6

=== debian/changelog ===
libgetopt-argparse-perl (1.0.6-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libgetopt-argparse-perl: Drop versioned constraint on libmoo-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:55:57 +0100

libgetopt-argparse-perl (1.0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:37 +0100

libgetopt-argparse-perl (1.0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #771468)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 30 May 2016 01:07:43 +0100
