=== debian/control ===
Source: libgetopt-argparse-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-argparse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-argparse-perl.git
Homepage: https://metacpan.org/release/Getopt-ArgParse
Testsuite: autopkgtest-pkg-perl

Package: libgetopt-argparse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libtest-exception-perl
Description: module to parse @ARGV with a richer and more user-friendly API
 Getopt::ArgParse provides the following features:
 .
   - Generating usage messages
   - Storing parsed arg values in an object, which can be also used to
     load configuration values from files and therefore the ability for
     applications to combine configurations in a single interface
   - A more user-friendly interface to specify arguments, such as
     argument types, argument values split, etc.
   - Subcommand parsing, such svn <command>
   - Supporting both flag based named arguments and positional arguments
 .
 Getopt::ArgParse provides similar functionality to Python's argparse module.
