=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-ArgParse   .*/Getopt-ArgParse-v?@ANY_VERSION@@ARCHIVE_EXT@$
